# Retrieve real-time network usage statistics and bandwidth metrics for nodes Returns an array of usage data buckets for specified nodes within the specified time range and interval. Endpoint: GET /stats/realtime/usage Version: 1.0.0 Security: JWTAuthorizer ## Query parameters: - `relative_start` (string) The relative start time for the data (e.g., "-7 days"). - `relative_end` (string) The relative end time for the data (e.g., "now"). - `intervalInMinutes` (string) The size of the time buckets in minutes. - `start` (integer) The start time for the data in Unix timestamp format (if not using relative_start). - `end` (integer) The end time for the data in Unix timestamp format (if not using relative_end). - `filters` (string) The filters to apply when querying for nodes, like tags. ## Response 200 fields (*/*): - `bytes` (integer) The number of bytes in the bucket. - `count` (integer) The number of flows in the bucket. - `t` (integer) The time of the bucket in Unix timestamp format.